/*
main.css
*/
.container{ width: 100%;}
body,html{
	padding: 0;
	margin: 0;
	background: #000;
    font-size: 12px;
    font-family: "verdana";
	color: #fff;
}
*{
    margin: 0;
    padding: 0;
}
li,ol,ul{
    list-style: none;
}

.row{
    margin:0;
}
img{
	border: 0;
}

/*Header ===========================*/
.header{
	height: 120px;
	width: 100%;
    border-bottom: #101010;
}
.header .logo{
    float: left;
    height: 60px;
    padding: 50px 0 0;
    width: 230px;
}
.header .topbar{
    color: #888;
    float: right;
    height: 65px;
    padding: 10px 20px 0;
    width: 500px;
}

.header .top_lang{
    background:url(../images/index_03.jpg) right 2px no-repeat;
    padding:0 20px 0 0;
    text-align:right;
    width:480px;
    position:relative;
    height:25px;
}
.header .top_lang .lang_list{
    position:absolute;
    width:150px;
    background:#111;
    border:1px solid #1e1e1e;
    text-align:center;
    right:0;
    top:0;
    margin:25px 0 0;
    display:none;
}
.header .top_lang .lang_list a{
    display:block;
    padding:3px 10px;
    color:#888
}
.header .top_lang .lang_list a:hover{
    background:#1e1e1e;
}
.header .top_lang span{
    cursor:pointer;
}
.header .top_search{
    background:url(../images/index_09.jpg) right 10px no-repeat;
    height:21px;
    width:175px;
    float:right;
    padding: 10px 0 0 10px;
}
.header .top_search input{
    float:left;
    line-height:21px;
    height:21px;
    color:#666;
    border:0;
    font-size:12px;
    width:143px;
    background:none;
    outline: medium none;
}
.header .top_search .search_button{
    cursor:pointer;
    outline:0;
    width:30px;
}

.main{
    width: 1002px;
    margin:0 auto;
}
.footer{
	margin-top: 25px;
	/* border-top: 1px solid #ddd; */
	/* position: fixed; */
	bottom: 0;
	width: 100%;
	text-align: right;
}


@media (max-width: 767px) {

}

@media (min-width: 768px) {

}

.form-control{ font-size: 12px;}
/*
Layout & Public
*/
.c{*zoom:1;}
.c:after{clear:both;content:".";display:block;visibility:hidden;height:0;}
.fl{ display: inline-block; float: left;}
.fr{ display: inline-block; float: right; }

.main .breadcrumb{ 
	padding-left: 0;
	padding-bottom: 25px;
}
.w-1{ width: 300px; }
.pd-l-1{ padding-left: 10px;}
.pd-l-2{ padding-left: 20px;}
.pd-l-3{ padding-left: 30px;}
.pd-r-1{ padding-right: 10px;}
.pd-r-2{ padding-right: 20px;}
.pd-r-3{ padding-right: 30px;}
.pd-t-1{ padding-top: 10px;}
.pd-t-2{ padding-top: 20px;}
.pd-b-1{ padding-bottom: 10px;}
.pd-b-2{ padding-bottom: 20px;}
.mg-r-1{ margin-right: 10px;}
.mg-r-2{ margin-right: 20px;}
.mg-l-1{ margin-left: 10px;}
.mg-l-2{ margin-left: 20px;}

.al-l{ text-align: left;}
.al-r{ text-align: right;}
.al-c{ text-align: center;}

.strong{ color: #f60; }
.c-red{ color: red;}






.form-content label{
	font-weight: normal;
}
.form-content label input{ margin-right: 5px;}
.column-box{
	padding: 2px 0;
}

.brand-form{
	width: 600px;
}


.detail .c-box .clearfix{
	padding: 10px 0;
}



@font-face {
    font-family: "nav";
    src: url('CenturyGothic.ttf') format('truetype');
}

.nav {
    float:right;
    width: 700px;
    font-family: "nav"; /*Century Gothic;*/

}
.nav li{
    float:left;
    width:120px;
    padding-left: 20px;
    text-align:left;
    font-size:16px;
    position:relative;
    z-index:10;
    line-height:32px;
}
a{
    text-decoration: none;
    outline: 0 none;
    color: #fff;
}
div, span {
    word-break: normal;
    word-wrap: break-word;
}
.nav li a{
    color:#fff;
}
.nav li a:hover{
    color:#f29d16;
}
.nav li:hover{
    /* background:#222; */
}
.nav li ul{
    position:absolute;
    background:#222;
    left:0;
    top:0;
    margin:32px 0 0;
    display:none;
    z-index:10;
    padding:10px 0 0;
}
.nav li li{
    float:left;
    min-width:140px; 
    text-align:left;
    font-size:12px;
    clear:both;
    position:static;
	white-space: nowrap;
	padding-left: 0;
}
.nav li li a{
    color:#fff;
    display:block;
    padding:0 10px 0 20px;
}
.nav li li a:hover{
    color:#f29d16;
    background:#242424;
}
.nav li .topsubul{
    position:absolute;
    left:0;
    top: 32px;
    margin: 0;
    display:none;
    width:500px;
    height:300px;
    background:url(../images/sxx.jpg) 141px repeat-y #222;
    overflow:hidden;
    padding:10px 0 0;
}
.nav li li dl{
    display:none;
    position:absolute;
    left:0;
    top:0;
    margin:2px 0 0 150px;
    width:350px;
    height:300px;
    padding:10px 0 0 10px;
}
.nav li li .block{
    position:absolute;
    background:#222;
    left:0;
    top:0;
    margin:0 0 0 150px;
    width:350px;
    height:300px;
    display:block;
}
.nav li li dd{
    float:left;
    width:150px;
    text-align:center;
    font-size:12px;
    clear:both;
    position:static;
}
.nav li li dd a{
    text-align:left;
    padding:0 10px;
}
.nav li li dd a:hover{
    color:#f29d16;
    background:none;
}

.home-banner {
    position: relative;
    overflow: auto;
    width: 100%;
    margin: 0 auto;
    min-width： 1002px;
    height: 450px;
}
.home-banner li {
    list-style: none;
    min-width: 1002px;
    height: 450px;
    background-position: center;
}
.home-banner li a{
    display: block;
    min-width: 1002px;
    height: 450px;
}
.home-banner ul li { float: left; }

.mainbanner{
    clear:both;
    z-index:8;
}
.subbanner{
    clear:both;
    text-align:center;
    height:180px;
    margin:0 auto;
    width:1002px;
    padding:3px 0 0;
}


.none{ display:none;}
.banner{ min-width:1002px;height:450px; position:relative; margin:0 auto; overflow:hidden; z-index:8;}
.banner_show{ width:100%; text-align:center; height:572px; overflow:hidden; position:relative;}
.bannger_inbox{ position:absolute; left:50%; top:0;}

.banner_pre_next{position:absolute;z-index:999;top:180px;width:100%;left:0; height:83px;}
.banner_pre_next a{ width:37px; height:83px; background:url(../images/backward1.png) no-repeat; text-indent:-999em;}
.banner_pre_next .prev{position:absolute;left:30px; background-position:0px 0px;}
.banner_pre_next .next{position:absolute;right:30px; background:url(../images/forward1.png) no-repeat; }


.menuTitle{
    background:#222;
    clear:both;
    height:50px;
    cursor:pointer;
    overflow:hidden;
    line-height:50px;
    font-size:18px;
    color:#fff;
    font-weight:bold;
	margin-bottom: 10px;
}
.menuTitle span{
    display:block;
    color:#fff;
    padding:0 20px;
    height:50px;
    line-height:50px;
    overflow:hidden;
    background:url(../images/index_06.jpg) 98% center no-repeat;
}
.activeTitle span{
    color:#f29d11;
    background:url(../images/index_03x.jpg) 98% center no-repeat;
}
.menuContent{
    display:none;
    clear:both;
    padding:10px;
	line-height: 26px;
	font-size: 14px;
}

.header {
    margin:0 auto;
    position:relative;
}
.mainbox{
    clear:both;
}
.subbox{
    clear:both;
    background:#111;
}
.main_pro{
    clear:both;
    padding:20px 0 0;
    width:1002px;
    overflow:hidden;
}
.main_pro ul{
    clear:both;
    width:1102px;
}
.main_pro li{
    float:left;
    width:235px;
    padding:0 20px 0 0;
}
.foot_nav{
    padding:30px 0 0;
    width:1002px;
    overflow:hidden;
    clear:both;
}
.foot_navbg{
    width:1102px;
	padding-bottom: 20px;
    overflow:hidden;
    clear:both;
}
.foot_nav dl{
    float:left;
    width:225px;
    padding:0 20px 0 10px;
    font-family: "nav";
}
.foot_nav dt{
    font-family: "nav";
    font-size:14px;
    color:#f29d16;
    height:30px;
}
.foot_nav dd{
    clear:both;
    line-height: 22px;
}
.foot_nav dd a{
    color:#fff;
}
.foot_nav dd a:hover{
    color:#f29d16;
}
.footer{
    font-family: "nav";
    margin:0 auto;
    clear:both;
    border-top:1px solid #101010;
    color:#666;
    font-size:12px;
}
.footer a{
    color:#333;
}
.foot_copy{
    padding:20px;
    text-align:center;
}

.sub_guide{
    background:url(../images/position_line.gif) left 19px no-repeat;
    padding:10px 0 0 10px;
    line-height:30px;
    height:30px;
    color:#888;
    font-size:14px;
}
.sub_guide a{
    display:inline-block;
    padding:0 5px;
	color: #999;
}
.sub_content{
    clear:both;
    padding:20px 0;
    min-height:400px;
    _height:400px;
    _overflow:visible;
}
.news_list{
    clear:both;
}
.news_list li{
    clear:both;
    border-bottom:1px solid #1e1e1e;
    padding:15px 0 0;
}
.news_list li .news_pic{
    float:left;
    width:135px;
}
.news_list li .news_title{
    float:left;
    width:845px;
    padding:0 0 0 20px;
    color:#f29d16;
    font-size:11px;
}
.news_list li .news_title a{
    padding:0 10px 0 0;
    font-size:14px;
}
.news_list li .news_title span{
    padding:0 0 0 10px;
}
.news_list li .news_text{
    float:left;
    width:845px;
    padding:5px 0 0 20px;
    height:80px;
    overflow:hidden;
    color:#666;
}
.down_search{
    clear:both;
    border:1px solid #1e1e1e;
    background:#141414;
    padding:20px;
}
.down_search_t{
    clear:both;
    font-size:24px;
    color:#f29d16;
    height:40px;
}
.down_select{
    float:left;
    width:420px;
}
.down_select span{
    float:left;
    padding:0 10px 0 0;
}
.down_select select{
    float:left;
    width:350px;
}
.down_go{
    float:left;
    width:50px;
}
.down_go input{
    float:left;
    width:50px;
    text-align:center;
    background:#f29d16;
    color:#fff;
    cursor:pointer;
    border:0;
    height:18px;
}
.down_list{
    clear:both;
    padding:20px 0;
}
.down_list td{
    padding:5px;
    border-bottom:1px solid #1e1e1e;
}
.down_list .down_name a{
    font-size:14px;
    color:#f29d16;
}
.down_list .down_name a:hover{
    color:#fff;
}
.down_list .down_button a{
    font-size:14px;
    text-align:center;
    background:#f29d16;
    display:inline-block;
    padding:5px 10px 0;
    line-height:20px;
    color:#fff;
}
.down_list .down_button a:hover{
    background:#f28316;
}

.pro_d_down{
    clear:both;
    padding:20px 0;
}
.pro_d_down td{
    padding:5px;
    border-bottom:1px solid #1e1e1e;
}
.pro_d_tab{
    background:#1e1e1e;
    clear:both;
}
.pro_d_tab span{
    display:inline-block;
    margin:0 1px 0 0;
    border-right:1px solid #111;
    font-size:18px;
    padding:3px 30px 0;
    line-height:30px;
    cursor:pointer;
    color:#666
}
.pro_d_tab .hover{
    color:#fff;
    background:#f29d16
}


.sub_left{
    float:left;
    width:180px;
    padding:20px 0 0;
}

.sub_right{
    float:right;
    width:800px;
    padding:20px 0 0;
}
.lefg_title{
    font-size:24px;
    color:#f29d16;
}
.left_nav{
    clear:both;
    padding:10px 0;
}
.left_nav li{
    clear:both;
    line-height:40px;
    font-weight:bold;
}
.left_nav li a{
    clear:both;
    display:block;
    border-bottom:1px solid #1e1e1e;
}
.left_nav li ul{
    display:none;
}
.left_nav li .hover{
    display:block;
}
.left_nav li li{
    clear:both;
    line-height:30px;
    font-size:11px;
    font-weight:normal;
}
.left_nav li li a{
    clear:both;
    display:block;
    border-bottom:1px solid #191919;
    color:#999;
    padding:0 0 0 10px;
    background:url(../images/li.gif) left 12px no-repeat;
}
.left_nav li li a:hover{
    color:#fff;
}
.pro_list{
    clear:both;
}
.pro_list li{
    clear:both;
    border-bottom:1px solid #1e1e1e;
    padding:20px 0 10px;
}
.pro_list li .pro_pic{
    float:left;
    width:270px;
}
.pro_list li .pro_name{
    float:left;
    width:510px;
    padding:0 0 0 20px;
    font-size:18px;
}
.pro_list li .pro_text{
    float:left;
    width:510px;
    padding:5px 0 0 20px;
    color:#999;
    height:165px;
    overflow:hidden;
	font-size: 14px;
	line-height: 20px;
}
.pro_list li .pro_button{
    float:left;
    width:510px;
    padding:0 0 0 20px;
}
.pro_list li .pro_button a{
    background:#f29d16;
    padding:5px 20px;
    font-size:14px;
    text-align:center;
}
.pro_list li .pro_button a:hover{
    background:#f27e16;
    color:#fff;
}

.pro_listx{
    clear:both;
}
.pro_listx li{
    float:left;
    width:260px;
    height:320px;
}
.pro_listx li span{
    display:block;
    text-align:center;
    height:192px;
}
.pro_listx li p{
    padding:5px 0 0;
    color:#888;
    line-height:18px;
    width:238px;
    margin:0 auto;
}
.pro_listx li p a{
    font-size:14px;
    font-weight:bold;
    width:238px;
    margin:0 auto;
}

.pro_d_banner{
    clear:both;
    padding:10px 0 1px;
}

.pro_d_content{
    clear:both;
}
.pro_d_content h5{
    clear:both;
    font-size:12px;
    font-weight:normal;
    display:none;
    padding:20px 0;
    min-height:400px;
    _height:400px;
    _overflow:visible;
}
.pro_d_content .block{
    display:block;
}

.pro_d_photo{
    float:left;
    width:619px;
	overflow:hidden;
}
.pro_d_photo div{
    display:none;
}
.pro_d_photo .block{
    display:block;
}
.pro_d_sphoto{
    float:right;
    width:376px;
    overflow:hidden;
}
.pro_d_sphoto ul{
    float:left;
    width:400px;
    overflow:hidden;
}
.pro_d_sphoto li{
    float:left;
    width:122px;
    height:110px;
    padding:0 0 10px 0;
    cursor:pointer;
}
.pro_d_sphoto li img{
    border:1px solid #1e1e1e;
}
.pro_d_sphoto .hover img{
    border:1px solid #f27e16;
}

.wtb_title{
    clear:both;
    font-size:24px;
    color:#f29d16;
    height:40px;
}
.wtb_list{
    clear:both;
    width:1002px;
    overflow:hidden;
}
.wtb_list a{
    display:inline-block;
    padding:10px;
    width:222px;
    background:#141414;
    margin:10px 10px 0 0;
    text-align:center;
    font-size:14px;
}
.wtb_list a:hover{
    background:#f29d16;
    color:#fff;
}
.wtb_listbg{
    clear:both;
    width:1120px;
}


.leftsearch{
    clear:both;
	color: #fff;
}
.leftsearch dl{
    clear:both;
    padding:10px 0 30px;
}
.leftsearch dt{
    line-height:30px;
    font-weight:bold;
    clear:both;
}
.leftsearch dd{
    line-height:20px;
    height: 20px;
    clear:both;
    padding:3px 0 0;
}
.leftsearch dd input{
    float:left;
    margin-top: 3px;
    cursor:pointer;
}
.leftsearch dd span{
    float:left;
    padding:0 10px;
}

.border_blue { border:solid 1px #7f9db9;}
.height5{
    height:5px;
    line-height:0;
    font-size:0;
    clear:both;
}
.height10{
    height:10px;
    line-height:0;
    font-size:0;
    clear:both;
}

.border_ccc { border:solid 1px #ccc;}

.subbox h6{
    font-size:24px;
    padding:25px 0 10px 0;
    margin:0 0 10px;
    text-align:center;
    line-height:30px;
}
.subbox h6 span{
    display:block;
    color:#999;
    font-size:12px;
    font-weight:normal;
}

.page{
    padding:20px 0;
    text-align:center;
    clear:both;
}
.page2{
    padding:20px 0;
    text-align:center;
    clear:both;
    border-top:1px solid #e3e3e3;
}
/**--------------------------------------from-----------------------------------*/

.form1{
    padding:2px 8px 0 3px;
    border:1px solid #ee9b00;
    background-color:#fdf5e5;
    color:#ee9b00;
}

.form2{
    padding:6px 12px 6px 12px;
    border:1px solid #ccc;
    background-color:#fff;
}

.formfont input,select{font-size:12px; color:#666;}
.formfont textarea{
    font-size:14px;
    color:#666;
    width:545px;
}
/**--------------------------------------/from/END-----------------------------------*/

/**--------------------------------------/margin&padding-----------------------------------*/

.margin_0{ margin:0}
.margin_5{ margin:5px;}
.margin_top_5{ margin-top:5px;}
.margin_left_5{ margin-left:5px;}
.margin_right_5{ margin-right:5px;}
.margin_bottom_5{ margin-bottom:5px;}
.margin_t_b_5{ margin:5px auto 5px auto;}
.margin_l_r_5{ margin:auto 5px auto 5px;}

.padding_0{ padding:0}
.padding_top_5{ padding-top:5px;}
.padding_left_5{ padding-left:5px;}
.padding_right_5{ padding-right:5px;}
.padding_bottom_5{ padding-bottom:5px;}
.padding_5{ padding:5px;}
.padding_t_b_5{ padding:5px 0 5px 0;}
.padding_l_r_5{ padding:0 5px 0 5px;}
.pdtd td{ padding:5px;}
/**--------------------------------------/margin&padding/END-----------------------------------*/
.qq{
    background:#fff;
    border:1px solid #1b6dc4;
}
.qq ul{
    padding:10px 0 5px;
}
.qq li{
    text-align:center;
    padding:0 0 5px;
}
.qq li span{
    display:block;
    text-align:center;
}
.qq li p{
    display:block;
    text-align:center;
}

.page_list{
    font-size:11px;
}
.page_list span{
    display:inline-block;
    margin:0 0 0 1px;
    height:19px;
    line-height:19px;
    padding:0 7px;
}
.page_list .hover{
    color:#ffa200;
    font-weight:bold;
}
.page_list a{
    display:inline-block;
    margin:0 0 0 5px;
	padding: 2px 5px;
	/* border: 1px solid #f2f2f2; */
}
.page_list span{
	display: inline-block;
	color: #fff;
}
.page_list .current{
	color: #ffa200;
	font-weight: bold;
}
.page_list a span{
    display:inline-block;
    margin:0;
    border:none;
}
.page_bg{
    background:url(../images/case_40.gif) center repeat-x;
    height:19px;
}
.page_bg span{
    background:url(../images/case_39.gif) left no-repeat;
    float:left;
    width:7px;
    height:7px;
    margin:6px 0 0;
}


.news-detail{
	padding: 10px;
	line-height: 24px;
	font-size: 13px;
}


